• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • CryptoCoin.cc

elementary OS RSS Feed DistroWatch.com: elementary OS

elementary OS

Last Update: 2018-10-17 07:11 UTC


elementary OS is an Ubuntu-based desktop distribution. Some of its more interesting features include a custom desktop environment called Pantheon and many custom apps including Photos, Music, Videos, Calendar, Terminal, Files, and more. It also comes with some familiar apps like the Epiphany web browser and a fork of Geary mail.

Popularity (hits per day): 12 months: 4 (1,771), 6 months: 4 (1,866), 3 months: 4 (1,580), 4 weeks: 5 (1,506), 1 week: 6 (1,440)

Average visitor rating: 8.08/10 from 199 review(s).


elementary Summary
Distribution elementary OS
Home Page http://elementary.io/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation https://elementary.io/docs/learning-the-basics
Screenshots DistroWatch Gallery
Screencasts
Download Mirrors http://elementary.io/
Bug Tracker https://bugs.launchpad.net/elementary
Related Websites elementary Russia
Reviews 5.0: Linux JournalOrdinatechnicDistroWatchHeise (German)
0.4: DedoimedoDistroWatchEveryday Linux UserThe Tao of MacDedoimedo
0.3: elastic2ls (German) • DistroWatchEveryday Linux UserLinux.com
0.2: Pro-Linux (German) • derStandard (German) • BinaryTidesWordpressLWNEveryday Linux UserLinux Za Sve (Croatian) • WEB UP8LinuxBSDosWordpress
0.1: DedoimedoLWNBlogspotTech Drive-inLinux UserBlogspotMuyComputer (Spanish) • OMG! Ubuntu!
Where To Buy OSDisc.com (sponsored link)

Recent Related News and Releases
  Releases, download links and checksums:
 • 2018-10-16: Distribution Release: elementary OS 5.0
 • 2018-09-21: Development Release: elementary OS 5.0 Beta 2
 • 2018-07-04: Development Release: elementary OS 5.0 Beta 1
 • 2017-05-18: Distribution Release: elementary OS 0.4.1
 • 2016-09-09: Distribution Release: elementary OS 0.4
 • 2016-07-16: Development Release: elementary OS 0.4 Beta 2
 • 2016-06-14: Development Release: elementary OS 0.4 Beta
 • 2015-12-10: Distribution Release: elementary OS 0.3.2
 • 2015-09-04: Distribution Release: elementary OS 0.3.1
 • 2015-04-11: Distribution Release: elementary OS 0.3
 • 2015-02-09: Development Release: elementary OS 0.3 Beta 2
 • 2014-08-11: Development Release: elementary OS 0.3 Beta 1
 • More elementary releases...

  Headlines:
 •2018-09-19 elementary team answers questions
 •2018-08-01 elementary gains full-time contributor
 •2018-04-10 elementary's new app improvements
 •2018-04-01 elementary's new shortcuts
 •2018-02-19 elementary OS improving OEM disk encryption
 •2018-02-06 Plans for the AppCentre
 •2017-10-28 elementary OS's AppCenter has 50 apps
 •2017-07-18 Starlabs sells Linux laptops
 •2017-03-01 elementary OS on the Litebook
 •2017-02-09 The elementary OS AppCenter
 • More elementary headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view: Major packages only (52) All tracked packages (226)
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
Linux Media
Linux Mint 19.1$5.95
Ubuntu 18.10$5.95
Debian 9.8.0$5.95
openSUSE 15.0$5.95
Manjaro 18.0$5.95
Fedora 29$5.95
MX Linux 18.1$5.95
USB Flash Drives
Linux Mint 19.1 16GB$14.95
Ubuntu 18.10 16GB$14.95
Fedora 29 16GB$14.95

Free Shipping on orders over $20
Professional Quality
Click here to visit OSDisc.com now


Advertisement

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the Star Lite, Star LabTop and more. Available with a choice of Ubuntu or Linux Mint pre-installed with many more distributions supported. Visit Star Labs for information, to buy and get support.


StickerYou
Create Custom Stickers, Labels, Tattoos and Decals at StickerYou

As a valued partner and proud supporter of DistroWatch, StickerYou is happy to offer a 10% discount on all Custom Stickers, Business Labels, Roll Labels, Vinyl Lettering or Custom Decals. StickerYou is your one-stop shop to make your business stick! Use code DISTRO10 at the checkout page to apply your discount.



Feature 5.0
juno
0.4.1
loki
0.3.2
freya
0.2
luna
0.1
jupiter
Release Date 2018-10-16 2017-05-17 2015-12-09 2013-08-11 2011-04-01
End Of Life          
Price (US$) Free Free Free Free Free
Image Size (MB) 1400-1500 1000-1100      
Free Download ISO ISO ISO ISO ISO
Installation Graphical Graphical Graphical Graphical Graphical
Default Desktop Pantheon Pantheon Pantheon Pantheon GNOME
Package Management DEB DEB DEB DEB DEB
Release Model Fixed Fixed Fixed Fixed Fixed
Office Suite -- -- -- -- GOffice
Processor Architecture x86_64 x86_64 i386, x86_64 i386, x86_64 i386
Init Software systemd systemd Upstart Upstart Upstart
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS
Multilingual Yes        
Asian Language Support          
Full Package List 5.0 0.4.1 0.3.2 0.2 0.1

Full Package List:   elementary OS 0.2
  Number of packages: 1,200 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 0.6.15-2ubuntu9.6
  •  acl 2.2.51-5ubuntu1
  •  acpi-support 0.140.1
  •  acpid 1:2.0.10-1ubuntu3
  •  activity-log-manager-common 0.9.4-0ubuntu3.2+elementary3~precise1
  •  activity-log-manager-control-center 0.9.4-0ubuntu3.2+elementary3~precise1
  •  adduser 3.113ubuntu2
  •  alsa-base 1.0.25+dfsg-0ubuntu1.1
  •  alsa-utils 1.0.25-1ubuntu5.2
  •  anacron 2.3-14ubuntu1
  •  apg 2.2.3.dfsg.1-2
  •  app-install-data 0.12.04.4
  •  app-install-data-partner 12.12.04.1
  •  apparmor 2.7.102-0ubuntu3.7
  •  apt 0.8.16~exp12ubuntu10.12
  •  apt-clone 0.2.2ubuntu3
  •  apt-transport-https 0.8.16~exp12ubuntu10.12
  •  apt-utils 0.8.16~exp12ubuntu10.12
  •  apt-xapian-index 0.44ubuntu5
  •  aptdaemon 0.43+bzr805-0ubuntu9
  •  aptdaemon-data 0.43+bzr805-0ubuntu9
  •  archdetect-deb 1.88ubuntu2
  •  aspell 0.60.7~20110707-1
  •  aspell-en 6.0-0-6ubuntu2
  •  at 3.1.13-1ubuntu1
  •  at-spi2-core 2.4.2-0ubuntu0.1
  •  avahi-autoipd 0.6.30-5ubuntu2
  •  avahi-daemon 0.6.30-5ubuntu2
  •  avahi-utils 0.6.30-5ubuntu2
  •  bamfdaemon 0.2.126-0ubuntu1
  •  base-files 6.5ubuntu6.5+elementary10~precise1
  •  base-passwd 3.5.24
  •  bash 4.2-2ubuntu2.1
  •  bash-completion 1:1.3-1ubuntu8.1
  •  bc 1.06.95-2
  •  bind9-host 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  binutils 2.22-6ubuntu1.1
  •  bluez 4.98-2ubuntu7
  •  bluez-alsa 4.98-2ubuntu7
  •  bluez-cups 4.98-2ubuntu7
  •  bluez-gstreamer 4.98-2ubuntu7
  •  brltty 4.3-1ubuntu5
  •  bsdmainutils 8.2.3ubuntu1
  •  bsdutils 1:2.20.1-1ubuntu3
  •  btrfs-tools 0.19+20100601-3ubuntu3
  •  busybox-initramfs 1:1.18.5-1ubuntu4.1
  •  busybox-static 1:1.18.5-1ubuntu4.1
  •  bzip2 1.0.6-1
  •  ca-certificates 20111211
  •  casper 1.315.1+elementary2~precise1
  •  cerbere 0.2+r42-0+pkg13~precise1
  •  cifs-utils 2:5.1-1ubuntu2
  •  cmap-adobe-japan1 0+20090930-2
  •  cmap-adobe-japan2 0+20090930-2
  •  colord 0.1.16-2ubuntu0.1
  •  command-not-found 0.2.46ubuntu6
  •  command-not-found-data 0.2.46ubuntu6
  •  console-setup 1.70ubuntu5
  •  consolekit 0.4.5-2
  •  contractor 0.3~r128-0+pkg12~precise1
  •  coreutils 8.13-3ubuntu3.2
  •  cpio 2.11-7ubuntu3
  •  cpp 4:4.6.3-1ubuntu5
  •  cpp-4.6 4.6.3-1ubuntu5
  •  crda 1.1.2-1ubuntu1
  •  cron 3.0pl1-120ubuntu4
  •  cryptsetup 2:1.4.1-2ubuntu4
  •  cryptsetup-bin 2:1.4.1-2ubuntu4
  •  cups 1.5.3-0ubuntu8
  •  cups-bsd 1.5.3-0ubuntu8
  •  cups-client 1.5.3-0ubuntu8
  •  cups-common 1.5.3-0ubuntu8
  •  cups-filters 1.0.18-0ubuntu0.1
  •  cups-pk-helper 0.2.1.2-1ubuntu0.1
  •  cups-ppdc 1.5.3-0ubuntu8
  •  dash 0.5.7-2ubuntu2
  •  dbus 1.4.18-1ubuntu1.4
  •  dbus-x11 1.4.18-1ubuntu1.4
  •  dc 1.06.95-2
  •  dconf-gsettings-backend 0.12.0-0ubuntu1.1
  •  dconf-service 0.12.0-0ubuntu1.1
  •  debconf 1.5.42ubuntu1
  •  debconf-i18n 1.5.42ubuntu1
  •  debianutils 4.2.1ubuntu2
  •  defoma 0.11.12ubuntu1
  •  desktop-file-utils 0.20-0ubuntu3
  •  dictionaries-common 1.12.1ubuntu2
  •  diffutils 1:3.2-1ubuntu1
  •  dmidecode 2.11-4
  •  dmraid 1.0.0.rc16-4.1ubuntu8
  •  dmsetup 2:1.02.48-4ubuntu7.3
  •  dmz-cursor-theme 0.4.3
  •  dnsmasq-base 2.59-4ubuntu0.1
  •  doc-base 0.10.3
  •  dosfstools 3.0.12-1ubuntu1
  •  dpkg 1.16.1.2ubuntu7.1
  •  dpkg-repack 1.37
  •  e2fslibs 1.42-1ubuntu2
  •  e2fsprogs 1.42-1ubuntu2
  •  ecryptfs-utils 96-0ubuntu3.1
  •  eject 2.1.5+deb1+cvs20081104-9
  •  elementary-artwork 1.303-0~377~precise1
  •  elementary-default-settings 0.4.3-0~95~precise1
  •  elementary-desktop 1.303-0~377~precise1
  •  elementary-icon-theme 3.2+r1124-0+pkg23~precise1
  •  elementary-minimal 1.303-0~377~precise1
  •  elementary-os-overlay 0.1-0~1~precise1
  •  elementary-scan 3.6.0~r607-0+pkg70~precise1
  •  elementary-standard 1.303-0~377~precise1
  •  elementary-theme 3.4-0~r649+pkg293~precise1
  •  elementary-wallpapers 0.1.4-0~40~precise1
  •  empathy 3.4.2.3-0ubuntu1
  •  empathy-common 3.4.2.3-0ubuntu1
  •  enchant 1.6.0-7
  •  espeak 1.46.02-0ubuntu1
  •  espeak-data 1.46.02-0ubuntu1
  •  evince 3.4.0-0ubuntu1.7
  •  evince-common 3.4.0-0ubuntu1.7
  •  evolution-data-server 3.2.3-0ubuntu7.1
  •  evolution-data-server-common 3.2.3-0ubuntu7.1
  •  file 5.09-2
  •  file-roller 3.4.1-0ubuntu1
  •  findutils 4.4.2-4ubuntu1
  •  firefox-locale-es 23.0+build2-0ubuntu0.12.04.1
  •  folks-common 0.6.8-2
  •  fontconfig 2.8.0-3ubuntu9.1
  •  fontconfig-config 2.8.0-3ubuntu9.1
  •  fonts-capture-it-elementary 0.1-0+3~precise1
  •  fonts-daniel-elementary 0.1-0+3~precise1
  •  fonts-droid 20101110+git-2
  •  fonts-elementary-core 0.1-0+3~precise1
  •  fonts-elementary-extra 0.1-0+3~precise1
  •  fonts-hvd-bodedo-elementary 0.1-0+3~precise1
  •  fonts-jenna-sue-elementary 0.1-0+3~precise1
  •  fonts-khmer-mondulkiri-elementary 0.1-0+3~precise1
  •  fonts-liberation 1.07.0-2ubuntu0.1
  •  fonts-limelight-elementary 0.1-0+3~precise1
  •  fonts-lklug-sinhala 0.5.4-1
  •  fonts-lobster-elementary 0.1-0+3~precise1
  •  fonts-nanum 3.010-2
  •  fonts-open-sans-elementary 0.1-0+3~precise1
  •  fonts-operating-instructions-elementary 0.1-0+3~precise1
  •  fonts-plainblack-elementary 0.1-0+3~precise1
  •  fonts-raleway-elementary 0.1-0+3~precise1
  •  foomatic-db-compressed-ppds 20120322-0ubuntu1
  •  foomatic-db-engine 4.0.8-2ubuntu1
  •  foomatic-filters 4.0.16-0ubuntu0.2
  •  friendly-recovery 0.2.25
  •  fuse 2.8.6-2ubuntu2
  •  gala 0.1-0~r332+pkg18~precise1
  •  gcalctool 6.4.1.1-0ubuntu3
  •  gcc 4:4.6.3-1ubuntu5
  •  gcc-4.6 4.6.3-1ubuntu5
  •  gcc-4.6-base 4.6.3-1ubuntu5
  •  gconf-service 3.2.5-0ubuntu2
  •  gconf-service-backend 3.2.5-0ubuntu2
  •  gconf2 3.2.5-0ubuntu2
  •  gconf2-common 3.2.5-0ubuntu2
  •  gdb 7.4-2012.04-0ubuntu2.1
  •  geary 0.3.1-0ubuntu1~precise2
  •  genisoimage 9:1.1.11-2ubuntu2
  •  geoclue 0.12.0-1ubuntu12
  •  geoclue-ubuntu-geoip 0.0.2-0ubuntu6.3
  •  geoip-database 20111220-1
  •  gettext-base 0.18.1.1-5ubuntu3
  •  ghostscript 9.05~dfsg-0ubuntu4.2
  •  ghostscript-cups 9.05~dfsg-0ubuntu4.2
  •  ghostscript-x 9.05~dfsg-0ubuntu4.2
  •  ginn 0.2.4.1-0ubuntu1
  •  gir1.2-appindicator3-0.1 0.4.92-0ubuntu1
  •  gir1.2-atk-1.0 2.6.0-0ubuntu1~precise1
  •  gir1.2-atspi-2.0 2.4.2-0ubuntu0.1
  •  gir1.2-dbusmenu-glib-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dbusmenu-gtk-0.4 0.6.2-0ubuntu0.2
  •  gir1.2-dee-1.0 1.0.10-0ubuntu1.1
  •  gir1.2-freedesktop 1.32.0-1
  •  gir1.2-gdkpixbuf-2.0 2.26.1-1
  •  gir1.2-glib-2.0 1.32.0-1
  •  gir1.2-gmenu-3.0 3.4.0-0ubuntu1
  •  gir1.2-gnomebluetooth-1.0 3.2.2-0ubuntu5
  •  gir1.2-gstreamer-0.10 0.10.36-1ubuntu1
  •  gir1.2-gtk-2.0 2.24.10-0ubuntu6
  •  gir1.2-gtk-3.0 3.4.2-0ubuntu0.5
  •  gir1.2-gudev-1.0 175-0ubuntu9.4
  •  gir1.2-javascriptcoregtk-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-json-1.0 0.14.2-1
  •  gir1.2-launchpad-integration-3.0 0.1.56.1
  •  gir1.2-notify-0.7 0.7.5-1
  •  gir1.2-pango-1.0 1.30.0-0ubuntu3.1
  •  gir1.2-peas-1.0 1.2.0-1ubuntu1
  •  gir1.2-soup-2.4 2.38.1-1
  •  gir1.2-timezonemap-1.0 0.3.2
  •  gir1.2-totem-1.0 3.0.1-0ubuntu21.1
  •  gir1.2-totem-plparser-1.0 3.4.1-1
  •  gir1.2-unity-5.0 5.12.0-0ubuntu1.1
  •  gir1.2-vte-2.90 1:0.32.1-0ubuntu1
  •  gir1.2-webkit-3.0 1.8.3-0ubuntu0.12.04.1
  •  gir1.2-wnck-3.0 3.4.0-0ubuntu1
  •  gir1.2-xkl-1.0 5.2.1-1ubuntu1
  •  gksu 2.0.2-6ubuntu1
  •  glib-networking 2.32.1-1ubuntu2
  •  glib-networking-common 2.32.1-1ubuntu2
  •  glib-networking-services 2.32.1-1ubuntu2
  •  gnome-bluetooth 3.2.2-0ubuntu5
  •  gnome-control-center 1:3.4.2-0ubuntu0.11+elementary9~precise1
  •  gnome-control-center-data 1:3.4.2-0ubuntu0.11+elementary9~precise1
  •  gnome-desktop3-data 3.4.2-0ubuntu0.1
  •  gnome-font-viewer 3.4.0-1
  •  gnome-icon-theme 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-full 3.4.0-0ubuntu1.1
  •  gnome-icon-theme-symbolic 3.4.0-1
  •  gnome-keyring 3.2.2-2ubuntu4.1
  •  gnome-menus 3.4.0-0ubuntu1
  •  gnome-online-accounts 3.4.0-0ubuntu1.1
  •  gnome-orca 3.4.2-0ubuntu0.1
  •  gnome-power-manager 3.4.0-0ubuntu1.1
  •  gnome-screensaver 3.4.1-0ubuntu1
  •  gnome-screenshot 3.4.1-0ubuntu1.1
  •  gnome-session-bin 3.2.1-0ubuntu8
  •  gnome-session-canberra 0.28-3ubuntu3
  •  gnome-settings-daemon 3.4.2-0ubuntu0.6.2
  •  gnome-user-guide 3.4.1-1
  •  gnome-user-share 3.0.2-0ubuntu1
  •  gnupg 1.4.11-3ubuntu2.3
  •  gparted 0.11.0-2
  •  gpgv 1.4.11-3ubuntu2.3
  •  grep 2.10-1
  •  groff-base 1.21-7
  •  grub-common 1.99-21ubuntu3.10
  •  grub-gfxpayload-lists 0.6
  •  grub-pc 1.99-21ubuntu3.10
  •  grub-pc-bin 1.99-21ubuntu3.10
  •  grub2-common 1.99-21ubuntu3.10
  •  gs-cjk-resource 1.20100103-3
  •  gsettings-desktop-schemas 3.4.1-0ubuntu1
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.2ubuntu1
  •  gstreamer0.10-alsa 0.10.36-1ubuntu0.1
  •  gstreamer0.10-nice 0.1.1-2ubuntu1
  •  gstreamer0.10-plugins-base 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-base-apps 0.10.36-1ubuntu0.1
  •  gstreamer0.10-plugins-good 0.10.31-1ubuntu1.2
  •  gstreamer0.10-pulseaudio 0.10.31-1ubuntu1.2
  •  gstreamer0.10-tools 0.10.36-1ubuntu1
  •  gstreamer0.10-x 0.10.36-1ubuntu0.1
  •  gtk2-engines-murrine 0.98.2-0ubuntu1+elementary2~precise1
  •  gtk3-engines-unico 1.0.2-0ubuntu1
  •  gvfs 1.12.1-0ubuntu1.2
  •  gvfs-backends 1.12.1-0ubuntu1.2
  •  gvfs-bin 1.12.1-0ubuntu1.2
  •  gvfs-common 1.12.1-0ubuntu1.2
  •  gvfs-daemons 1.12.1-0ubuntu1.2
  •  gvfs-fuse 1.12.1-0ubuntu1.2
  •  gvfs-libs 1.12.1-0ubuntu1.2
  •  gzip 1.4-1ubuntu2
  •  hdparm 9.37-0ubuntu3.1
  •  hicolor-icon-theme 0.12-1ubuntu2
  •  hostname 3.06ubuntu1
  •  hplip 3.12.2-1ubuntu3.1
  •  hplip-data 3.12.2-1ubuntu3.1
  •  hunspell-en-us 20070829-4ubuntu3
  •  hwdata 0.233-1ubuntu1
  •  ibus 1.4.1-3ubuntu1
  •  ibus-gtk 1.4.1-3ubuntu1
  •  ibus-gtk3 1.4.1-3ubuntu1
  •  ibus-pinyin 1.4.0-1
  •  ibus-pinyin-db-android 1.4.0-1
  •  ibus-pinyin-db-open-phrase 1.4.0-1
  •  ibus-table 1.3.9.20110827-1ubuntu1
  •  ifupdown 0.7~beta2ubuntu8
  •  im-switch 1.20ubuntu5.2
  •  indicator-applet 0.5.0-0ubuntu1
  •  indicator-application 0.5.0-0ubuntu1
  •  indicator-datetime 0.3.94-0ubuntu2
  •  indicator-messages 0.6.0-0ubuntu2
  •  indicator-power 2.0-0ubuntu1
  •  indicator-session 0.3.96-0ubuntu1+elementary33~precise1
  •  indicator-sound 0.8.5.0-0ubuntu2.1+elementary5~precise1
  •  indicator-status-provider-mc5 0.6.0-0ubuntu2
  •  info 4.13a.dfsg.1-8ubuntu2
  •  initramfs-tools 0.99ubuntu13.1
  •  initramfs-tools-bin 0.99ubuntu13.1
  •  initscripts 2.88dsf-13.10ubuntu11.1
  •  inputattach 1:1.4.2-1
  •  insserv 1.14.0-2.1ubuntu2
  •  install-info 4.13a.dfsg.1-8ubuntu2
  •  iproute 20111117-1ubuntu2
  •  iptables 1.4.12-1ubuntu5
  •  iputils-arping 3:20101006-1ubuntu1
  •  iputils-ping 3:20101006-1ubuntu1
  •  irqbalance 0.56-1ubuntu4
  •  isc-dhcp-client 4.1.ESV-R4-0ubuntu5.8
  •  isc-dhcp-common 4.1.ESV-R4-0ubuntu5.8
  •  iso-codes 3.31-1
  •  iw 3.2-1
  •  jfsutils 1.1.15-2
  •  jockey-common 0.9.7-0ubuntu7.9
  •  jockey-gtk 0.9.7-0ubuntu7.9
  •  kbd 1.15.2-3ubuntu4
  •  keyboard-configuration 1.70ubuntu5
  •  keyutils 1.5.2-2
  •  klibc-utils 1.5.25-1ubuntu2
  •  kpartx 0.4.9-3ubuntu5
  •  kpartx-boot 0.4.9-3ubuntu5
  •  krb5-locales 1.10+dfsg~beta1-2ubuntu0.3
  •  language-pack-es 1:12.04+20130128
  •  language-pack-es-base 1:12.04+20130128
  •  language-pack-gnome-es 1:12.04+20130128
  •  language-pack-gnome-es-base 1:12.04+20130128
  •  language-selector-common 0.79.3
  •  language-selector-gnome 0.79.3
  •  laptop-detect 0.13.7ubuntu2
  •  launchpad-integration 0.1.56.1
  •  less 444-1ubuntu1
  •  libaa1 1.4p5-39ubuntu1
  •  libaccountsservice0 0.6.15-2ubuntu9.6
  •  libacl1 2.2.51-5ubuntu1
  •  libappindicator1 0.4.92-0ubuntu1
  •  libappindicator3-1 0.4.92-0ubuntu1
  •  libapt-inst1.4 0.8.16~exp12ubuntu10.12
  •  libapt-pkg4.12 0.8.16~exp12ubuntu10.12
  •  libarchive12 3.0.3-6ubuntu1
  •  libart-2.0-2 2.3.21-1ubuntu0.1
  •  libasn1-8-heimdal 1.6~git20120311.dfsg.1-2
  •  libasound2 1.0.25-1ubuntu10.2
  •  libasound2-plugins 1.0.25-1ubuntu1
  •  libaspell15 0.60.7~20110707-1
  •  libasyncns0 0.8-4
  •  libatasmart4 0.18-3
  •  libatk-adaptor 2.4.0-1ubuntu2
  •  libatk-adaptor-schemas 2.4.0-1ubuntu2
  •  libatk1.0-0 2.6.0-0ubuntu1~precise1
  •  libatk1.0-data 2.6.0-0ubuntu1~precise1
  •  libatkmm-1.6-1 2.22.6-1ubuntu1
  •  libatspi2.0-0 2.4.2-0ubuntu0.1
  •  libattr1 1:2.4.46-5ubuntu1
  •  libavahi-client3 0.6.30-5ubuntu2
  •  libavahi-common-data 0.6.30-5ubuntu2
  •  libavahi-common3 0.6.30-5ubuntu2
  •  libavahi-core7 0.6.30-5ubuntu2
  •  libavahi-glib1 0.6.30-5ubuntu2
  •  libavahi-gobject0 0.6.30-5ubuntu2
  •  libavc1394-0 0.5.3-1ubuntu2
  •  libbamf0 0.2.126-0ubuntu1
  •  libbamf3-0 0.2.126-0ubuntu1
  •  libbind9-80 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libblkid1 2.20.1-1ubuntu3
  •  libbluetooth3 4.98-2ubuntu7
  •  libbrlapi0.5 4.3-1ubuntu5
  •  libbsd0 0.3.0-2
  •  libbz2-1.0 1.0.6-1
  •  libc-bin 2.15-0ubuntu10.4
  •  libc-dev-bin 2.15-0ubuntu10.4
  •  libc6 2.15-0ubuntu10.4
  •  libc6-dev 2.15-0ubuntu10.4
  •  libcaca0 0.99.beta17-2.1ubuntu2
  •  libcairo-gobject2 1.10.2-6.1ubuntu3
  •  libcairo2 1.10.2-6.1ubuntu3
  •  libcairomm-1.0-1 1.10.0-1ubuntu1
  •  libcamel-1.2-29 3.2.3-0ubuntu7.1
  •  libcanberra-gtk-module 0.28-3ubuntu3
  •  libcanberra-gtk0 0.28-3ubuntu3
  •  libcanberra-gtk3-0 0.28-3ubuntu3
  •  libcanberra-gtk3-module 0.28-3ubuntu3
  •  libcanberra-pulse 0.28-3ubuntu3
  •  libcanberra0 0.28-3ubuntu3
  •  libcap-ng0 0.6.6-1ubuntu1
  •  libcap2 1:2.22-1ubuntu3
  •  libcap2-bin 1:2.22-1ubuntu3
  •  libcdio-cdda1 0.83-1
  •  libcdio-paranoia1 0.83-1
  •  libcdio13 0.83-1
  •  libcdparanoia0 3.10.2+debian-10ubuntu1
  •  libck-connector0 0.4.5-2
  •  libclass-isa-perl 0.36-3
  •  libclutter-1.0-0 1.12.2-0ubuntu1~precise1
  •  libclutter-1.0-common 1.12.2-0ubuntu1~precise1
  •  libclutter-gtk-1.0-0 1.2.0-0ubuntu1
  •  libcogl-common 1.10.4-0ubuntu1~precise1
  •  libcogl-pango0 1.10.4-0ubuntu1~precise1
  •  libcogl9 1.10.4-0ubuntu1~precise1
  •  libcolord1 0.1.16-2ubuntu0.1
  •  libcomerr2 1.42-1ubuntu2
  •  libcroco3 0.6.5-1ubuntu0.1
  •  libcryptsetup4 2:1.4.1-2ubuntu4
  •  libcups2 1.5.3-0ubuntu8
  •  libcupscgi1 1.5.3-0ubuntu8
  •  libcupsdriver1 1.5.3-0ubuntu8
  •  libcupsfilters1 1.0.18-0ubuntu0.1
  •  libcupsimage2 1.5.3-0ubuntu8
  •  libcupsmime1 1.5.3-0ubuntu8
  •  libcupsppdc1 1.5.3-0ubuntu8
  •  libcurl3 7.22.0-3ubuntu4.2
  •  libcurl3-gnutls 7.22.0-3ubuntu4.2
  •  libcurl3-nss 7.22.0-3ubuntu4.2
  •  libdaemon0 0.14-2
  •  libdatrie1 0.2.5-3
  •  libdb5.1 5.1.25-11build1
  •  libdbus-1-3 1.4.18-1ubuntu1.4
  •  libdbus-glib-1-2 0.98-1ubuntu1.1
  •  libdbusmenu-glib4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk3-4 0.6.2-0ubuntu0.2
  •  libdbusmenu-gtk4 0.6.2-0ubuntu0.2
  •  libdconf0 0.12.0-0ubuntu1.1
  •  libdebconfclient0 0.158ubuntu1
  •  libdebian-installer4 0.79ubuntu2.1
  •  libdee-1.0-4 1.0.10-0ubuntu1.1
  •  libdevmapper-event1.02.1 2:1.02.48-4ubuntu7.3
  •  libdevmapper1.02.1 2:1.02.48-4ubuntu7.3
  •  libdjvulibre-text 3.5.24-9
  •  libdjvulibre21 3.5.24-9
  •  libdmraid1.0.0.rc16 1.0.0.rc16-4.1ubuntu8
  •  libdns81 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libdotconf1.0 1.0.13-3
  •  libdrm-intel1 2.4.43-0ubuntu0.0.2
  •  libdrm-nouveau1a 2.4.43-0ubuntu0.0.2
  •  libdrm-radeon1 2.4.43-0ubuntu0.0.2
  •  libdrm2 2.4.43-0ubuntu0.0.2
  •  libdv4 1.0.0-3ubuntu1
  •  libebackend-1.2-1 3.2.3-0ubuntu7.1
  •  libebook-1.2-12 3.2.3-0ubuntu7.1
  •  libecal-1.2-10 3.2.3-0ubuntu7.1
  •  libecryptfs0 96-0ubuntu3.1
  •  libedata-book-1.2-11 3.2.3-0ubuntu7.1
  •  libedata-cal-1.2-13 3.2.3-0ubuntu7.1
  •  libedataserver-1.2-15 3.2.3-0ubuntu7.1
  •  libedataserverui-3.0-1 3.2.3-0ubuntu7.1
  •  libedit2 2.11-20080614-3ubuntu2
  •  libelf1 0.152-1ubuntu3
  •  libenchant1c2a 1.6.0-7
  •  libespeak1 1.46.02-0ubuntu1
  •  libevince3-3 3.4.0-0ubuntu1.7
  •  libexif12 0.6.20-2ubuntu0.1
  •  libexiv2-11 0.22-2
  •  libexpat1 2.0.1-7.2ubuntu1.1
  •  libfarstream-0.1-0 0.1.2-0ubuntu1
  •  libffi6 3.0.11~rc1-5
  •  libfile-basedir-perl 0.03-1fakesync1
  •  libfile-copy-recursive-perl 0.38-1
  •  libfile-desktopentry-perl 0.04-3
  •  libfile-mimeinfo-perl 0.15-2
  •  libflac8 1.2.1-6
  •  libfolks-eds25 0.6.8-2
  •  libfolks-telepathy25 0.6.8-2
  •  libfolks25 0.6.8-2
  •  libfontconfig1 2.8.0-3ubuntu9.1
  •  libfontenc1 1:1.1.0-1
  •  libframe6 2.2.4-0ubuntu0.12.04.1
  •  libfreetype6 2.4.8-1ubuntu2.1
  •  libfribidi0 0.19.2-1
  •  libfs6 2:1.0.3-1ubuntu0.1
  •  libfuse2 2.8.6-2ubuntu2
  •  libgail-3-0 3.4.2-0ubuntu0.5
  •  libgail-common 2.24.10-0ubuntu6
  •  libgail18 2.24.10-0ubuntu6
  •  libgcc1 1:4.6.3-1ubuntu5
  •  libgck-1-0 3.2.2-2ubuntu4.1
  •  libgconf-2-4 3.2.5-0ubuntu2
  •  libgconf2-4 3.2.5-0ubuntu2
  •  libgcr-3-1 3.2.2-2ubuntu4.1
  •  libgcr-3-common 3.2.2-2ubuntu4.1
  •  libgcrypt11 1.5.0-3ubuntu0.2
  •  libgd2-xpm 2.0.36~rc1~dfsg-6ubuntu2
  •  libgdata-common 0.12.0-1
  •  libgdata13 0.12.0-1
  •  libgdbm3 1.8.3-10
  •  libgdk-pixbuf2.0-0 2.26.1-1
  •  libgdk-pixbuf2.0-common 2.26.1-1
  •  libgdu0 3.0.2-2ubuntu7
  •  libgee2 0.6.4-1
  •  libgeis1 2.2.9.2-0ubuntu1
  •  libgeoclue0 0.12.0-1ubuntu12
  •  libgeoip1 1.4.8+dfsg-2
  •  libgexiv2-2 0.6.1-0ubuntu1~precise1
  •  libgirepository-1.0-1 1.32.0-1
  •  libgksu2-0 2.0.13~pre1-5ubuntu2
  •  libgl1-mesa-dri 8.0.4-0ubuntu0.6
  •  libgl1-mesa-glx 8.0.4-0ubuntu0.6
  •  libglapi-mesa 8.0.4-0ubuntu0.6
  •  libglib2.0-0 2.32.3-0ubuntu1
  •  libglib2.0-bin 2.32.3-0ubuntu1
  •  libglib2.0-data 2.32.3-0ubuntu1
  •  libglibmm-2.4-1c2a 2.32.0-0ubuntu1
  •  libglu1-mesa 8.0.4-0ubuntu0.6
  •  libgmime-2.6-0 2.6.7-1
  •  libgmp10 2:5.0.2+dfsg-2ubuntu1
  •  libgnome-bluetooth8 3.2.2-0ubuntu5
  •  libgnome-control-center1 1:3.4.2-0ubuntu0.11+elementary9~precise1
  •  libgnome-desktop-3-2 3.4.2-0ubuntu0.1
  •  libgnome-keyring-common 3.2.2-2
  •  libgnome-keyring0 3.2.2-2
  •  libgnome-menu-3-0 3.4.0-0ubuntu1
  •  libgnome-menu2 3.0.1-0ubuntu7
  •  libgnomekbd-common 3.4.0.2-1ubuntu0.1
  •  libgnomekbd7 3.4.0.2-1ubuntu0.1
  •  libgnutls26 2.12.14-5ubuntu3.4
  •  libgoa-1.0-0 3.4.0-0ubuntu1.1
  •  libgoa-1.0-common 3.4.0-0ubuntu1.1
  •  libgomp1 4.6.3-1ubuntu5
  •  libgpg-error0 1.10-2ubuntu1
  •  libgphoto2-2 2.4.13-1ubuntu1.2
  •  libgphoto2-l10n 2.4.13-1ubuntu1.2
  •  libgphoto2-port0 2.4.13-1ubuntu1.2
  •  libgpm2 1.20.4-4
  •  libgpod-common 0.8.2-4
  •  libgpod4 0.8.2-4
  •  libgrail5 3.0.6-0ubuntu0.12.04.01
  •  libgranite-common 0.2.2~r602-0+pkg53~precise1
  •  libgranite1 0.2.2~r602-0+pkg53~precise1
  •  libgrip0 0.3.5-0ubuntu1~12.04.1
  •  libgs9 9.05~dfsg-0ubuntu4.2
  •  libgs9-common 9.05~dfsg-0ubuntu4.2
  •  libgsf-1-114 1.14.21-2
  •  libgsf-1-common 1.14.21-2
  •  libgssapi-krb5-2 1.10+dfsg~beta1-2ubuntu0.3
  •  libgssapi3-heimdal 1.6~git20120311.dfsg.1-2
  •  libgssdp-1.0-3 0.12.1-2
  •  libgstreamer-plugins-base0.10-0 0.10.36-1ubuntu0.1
  •  libgstreamer-plugins-base1.0-0 1.0.7-1~precise1
  •  libgstreamer0.10-0 0.10.36-1ubuntu1
  •  libgstreamer1.0-0 1.0.7-1~precise1
  •  libgtk-3-0 3.4.2-0ubuntu0.5
  •  libgtk-3-bin 3.4.2-0ubuntu0.5
  •  libgtk-3-common 3.4.2-0ubuntu0.5
  •  libgtk2.0-0 2.24.10-0ubuntu6
  •  libgtk2.0-bin 2.24.10-0ubuntu6
  •  libgtk2.0-common 2.24.10-0ubuntu6
  •  libgtkmm-2.4-1c2a 1:2.24.2-1ubuntu1
  •  libgtksourceview-3.0-0 3.4.2-0ubuntu1
  •  libgtksourceview-3.0-common 3.4.2-0ubuntu1
  •  libgtkspell-3-0 3.0.0~hg20110814-1
  •  libgtop2-7 2.28.4-2
  •  libgtop2-common 2.28.4-2
  •  libgudev-1.0-0 1:175-0ubuntu9.4
  •  libgupnp-1.0-4 0.18.1-2
  •  libgupnp-igd-1.0-4 0.2.1-2
  •  libgutenprint2 5.2.8~pre1-0ubuntu2.1
  •  libgweather-3-0 3.4.1-0ubuntu1
  •  libgweather-common 3.4.1-0ubuntu1
  •  libhcrypto4-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimbase1-heimdal 1.6~git20120311.dfsg.1-2
  •  libheimntlm0-heimdal 1.6~git20120311.dfsg.1-2
  •  libhpmud0 3.12.2-1ubuntu3.1
  •  libhunspell-1.3-0 1.3.2-4
  •  libhx509-5-heimdal 1.6~git20120311.dfsg.1-2
  •  libibus-1.0-0 1.4.1-3ubuntu1
  •  libical0 0.48-1ubuntu3
  •  libice6 2:1.0.7-2build1
  •  libicu48 4.8.1.1-3
  •  libidn11 1.23-2
  •  libido3-0.1-0 0.3.4-0ubuntu1
  •  libiec61883-0 1.2.0-0.1ubuntu1
  •  libieee1284-3 0.2.11-10build1
  •  libijs-0.35 0.35-8
  •  libimobiledevice2 1.1.1-4
  •  libindicate-gtk3 0.6.92-0ubuntu1
  •  libindicate5 0.6.92-0ubuntu1
  •  libindicator-messages-status-provider1 0.6.0-0ubuntu2
  •  libindicator3-7 0.5.0-0ubuntu1
  •  libindicator7 0.5.0-0ubuntu1
  •  libisc83 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libisccc80 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libisccfg82 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  libiw30 30~pre9-5ubuntu2
  •  libjack-jackd2-0 1.9.8~dfsg.1-1ubuntu2
  •  libjasper1 1.900.1-13
  •  libjavascriptcoregtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libjbig2dec0 0.11-1ubuntu1
  •  libjpeg-turbo8 1.1.90+svn733-0ubuntu4.1
  •  libjpeg8 8c-2ubuntu7
  •  libjs-jquery 1.7.1-1ubuntu1
  •  libjson-glib-1.0-0 0.14.2-1
  •  libjson0 0.9-1ubuntu1
  •  libk5crypto3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkeyutils1 1.5.2-2
  •  libklibc 1.5.25-1ubuntu2
  •  libkpathsea5 2009-11ubuntu2
  •  libkrb5-26-heimdal 1.6~git20120311.dfsg.1-2
  •  libkrb5-3 1.10+dfsg~beta1-2ubuntu0.3
  •  libkrb5support0 1.10+dfsg~beta1-2ubuntu0.3
  •  liblaunchpad-integration-3.0-1 0.1.56.1
  •  liblaunchpad-integration-common 0.1.56.1
  •  liblcms1 1.19.dfsg-1ubuntu3
  •  liblcms2-2 2.2+git20110628-2ubuntu3.1
  •  libldap-2.4-2 2.4.28-1.1ubuntu4.3
  •  liblightdm-gobject-1-0 1.2.3-0ubuntu2.3
  •  liblircclient0 0.9.0-0ubuntu1
  •  libllvm3.0 3.0-4ubuntu1
  •  liblocale-gettext-perl 1.05-7build1
  •  liblockfile-bin 1.09-3
  •  liblockfile1 1.09-3
  •  liblouis-data 2.3.0-3
  •  liblouis2 2.3.0-3
  •  libltdl7 2.4.2-1ubuntu1
  •  liblua5.1-0 5.1.4-12ubuntu1
  •  liblvm2app2.2 2.02.66-4ubuntu7.3
  •  liblwres80 1:9.8.1.dfsg.P1-4ubuntu0.7
  •  liblzma5 5.1.1alpha+20110809-3
  •  libmagic1 5.09-2
  •  libmeanwhile1 1.0.2-4ubuntu1
  •  libmission-control-plugins0 1:5.12.0-0ubuntu2.1
  •  libmount1 2.20.1-1ubuntu3
  •  libmpc2 0.9-4
  •  libmpfr4 3.1.0-3ubuntu2
  •  libmtdev1 1.1.0-2ubuntu1
  •  libmutter0 3.4.1-0ubuntu99~elementary6
  •  libnautilus-extension1a 1:3.4.2-0ubuntu8
  •  libncurses5 5.9-4
  •  libncursesw5 5.9-4
  •  libnetfilter-conntrack3 0.9.1-1ubuntu1
  •  libnettle4 2.4-1
  •  libnewt0.52 0.52.11-2ubuntu10
  •  libnfnetlink0 1.0.0-1
  •  libnice10 0.1.1-2ubuntu1
  •  libnih-dbus1 1.0.3-4ubuntu9.1
  •  libnih1 1.0.3-4ubuntu9.1
  •  libnl-3-200 3.2.3-2ubuntu2
  •  libnl-genl-3-200 3.2.3-2ubuntu2
  •  libnl-route-3-200 3.2.3-2ubuntu2
  •  libnm-glib-vpn1 0.9.4.0-0ubuntu4.2
  •  libnm-glib4 0.9.4.0-0ubuntu4.2
  •  libnm-gtk-common 0.9.4.1-0ubuntu2.3
  •  libnm-gtk0 0.9.4.1-0ubuntu2.3
  •  libnm-util2 0.9.4.0-0ubuntu4.2
  •  libnoise-core0 0.2.3+r1496-0+pkg45~precise1
  •  libnotify-bin 0.7.5-1
  •  libnotify4 0.7.5-1
  •  libnspr4 4.9.5-0ubuntu0.12.04.1
  •  libnss-mdns 0.10-3.2
  •  libnss3 3.14.3-0ubuntu0.12.04.1
  •  libnss3-1d 3.14.3-0ubuntu0.12.04.1
  •  liboauth0 0.9.4-3
  •  libogg0 1.2.2~dfsg-1ubuntu1
  •  libopencc1 0.3.0-1
  •  libopenobex1 1.5-2build1
  •  libopenraw1 0.0.8-3build1
  •  libopenrawgnome1 0.0.8-3build1
  •  libopts25 1:5.12-0.1ubuntu1
  •  liborc-0.4-0 1:0.4.16-1ubuntu2
  •  liboverlay-scrollbar-0.2-0 0.2.16-0ubuntu1.1
  •  liboverlay-scrollbar3-0.2-0 0.2.16-0ubuntu1.1
  •  libp11-kit0 0.12-2ubuntu1
  •  libpackagekit-glib2-14 0.7.2-4ubuntu3
  •  libpam-cap 1:2.22-1ubuntu3
  •  libpam-ck-connector 0.4.5-2
  •  libpam-gnome-keyring 3.2.2-2ubuntu4.1
  •  libpam-modules 1.1.3-7ubuntu2
  •  libpam-modules-bin 1.1.3-7ubuntu2
  •  libpam-runtime 1.1.3-7ubuntu2
  •  libpam0g 1.1.3-7ubuntu2
  •  libpanel-applet-4-0 1:3.4.1-0ubuntu1.1
  •  libpango1.0-0 1.30.0-0ubuntu3.1
  •  libpangomm-1.4-1 2.28.4-1ubuntu1
  •  libpantheon2 0.2+r23-0+pkg11+r1~precise1
  •  libpaper-utils 1.1.24+nmu1build1
  •  libpaper1 1.1.24+nmu1build1
  •  libparted0debian1 2.3-8ubuntu5.1
  •  libpcap0.8 1.1.1-10
  •  libpci3 1:3.1.8-2ubuntu5
  •  libpciaccess0 0.12.902-1ubuntu0.2
  •  libpcre3 8.12-4
  •  libpcsclite1 1.7.4-2ubuntu2
  •  libpeas-1.0-0 1.2.0-1ubuntu1
  •  libpeas-common 1.2.0-1ubuntu1
  •  libperl5.14 5.14.2-6ubuntu2.3
  •  libpipeline1 1.2.1-1
  •  libpixman-1-0 0.24.4-1
  •  libplank-common 0.3.0+bzr857-0elementary1~precise1
  •  libplank0 0.3.0+bzr857-0elementary1~precise1
  •  libplist1 1.8-1
  •  libplymouth2 0.8.2-2ubuntu31.1
  •  libpng12-0 1.2.46-3ubuntu4
  •  libpolkit-agent-1-0 0.104-1ubuntu1
  •  libpolkit-backend-1-0 0.104-1ubuntu1
  •  libpolkit-gobject-1-0 0.104-1ubuntu1
  •  libpoppler-glib8 0.18.4-1ubuntu3.1
  •  libpoppler19 0.18.4-1ubuntu3.1
  •  libpopt0 1.16-3ubuntu1
  •  libportaudio2 19+svn20111121-1
  •  libproxy1 0.4.7-0ubuntu4.1
  •  libproxy1-plugin-gsettings 0.4.7-0ubuntu4.1
  •  libproxy1-plugin-networkmanager 0.4.7-0ubuntu4.1
  •  libpulse-mainloop-glib0 1:1.1-0ubuntu15.3
  •  libpulse0 1:1.1-0ubuntu15.3
  •  libpulsedsp 1:1.1-0ubuntu15.3
  •  libpurple-bin 1:2.10.3-0ubuntu1.3
  •  libpurple0 1:2.10.3-0ubuntu1.3
  •  libpython2.7 2.7.3-0ubuntu3.2
  •  libquadmath0 4.6.3-1ubuntu5
  •  libquvi-scripts 0.4.2-1
  •  libquvi7 0.4.0-1
  •  libraw1394-11 2.0.7-1ubuntu1
  •  libraw5 0.14.4-0ubuntu2.1
  •  libreadline5 5.2-11
  •  libreadline6 6.2-8
  •  librest-0.7-0 0.7.12-1ubuntu2
  •  libroken18-heimdal 1.6~git20120311.dfsg.1-2
  •  librsvg2-2 2.36.1-0ubuntu1
  •  librsvg2-common 2.36.1-0ubuntu1
  •  librtmp0 2.4~20110711.gitc28f1bab-1
  •  libsamplerate0 0.1.8-4
  •  libsane 1.0.22-7ubuntu1
  •  libsane-common 1.0.22-7ubuntu1
  •  libsane-hpaio 3.12.2-1ubuntu3.1
  •  libsasl2-2 2.1.25.dfsg1-3ubuntu0.1
  •  libsasl2-modules 2.1.25.dfsg1-3ubuntu0.1
  •  libsdl1.2debian 1.2.14-6.4ubuntu3
  •  libselinux1 2.1.0-4.1ubuntu1
  •  libsensors4 1:3.3.1-2ubuntu1
  •  libsgutils2-2 1.33-1
  •  libshout3 2.2.2-7ubuntu1
  •  libsigc++-2.0-0c2a 2.2.10-0ubuntu2
  •  libslang2 2.2.4-3ubuntu1
  •  libslp1 1.2.1-7.8ubuntu1
  •  libsm6 2:1.2.0-2build1
  •  libsmbclient 2:3.6.3-2ubuntu2.6
  •  libsndfile1 1.0.25-4
  •  libsnmp-base 5.4.3~dfsg-2.4ubuntu1.1
  •  libsnmp15 5.4.3~dfsg-2.4ubuntu1.1
  •  libsonic0 0.1.17-1.1
  •  libsoup-gnome2.4-1 2.38.1-1
  •  libsoup2.4-1 2.38.1-1
  •  libspectre1 0.2.6-1build1
  •  libspeechd2 0.7.1-6ubuntu3
  •  libspeex1 1.2~rc1-3ubuntu2
  •  libspeexdsp1 1.2~rc1-3ubuntu2
  •  libsqlheavy0.1-0 0.1.1-2
  •  libsqlite3-0 3.7.9-2ubuntu1.1
  •  libss2 1.42-1ubuntu2
  •  libssl1.0.0 1.0.1-4ubuntu5.10
  •  libstartup-notification0 0.12-1ubuntu1
  •  libstdc++6 4.6.3-1ubuntu5
  •  libswitch-perl 2.16-2
  •  libsysfs2 2.1.0+repack-1
  •  libt1-5 5.1.2-3.4ubuntu1
  •  libtag1-vanilla 1.7-1ubuntu5
  •  libtag1c2a 1.7-1ubuntu5
  •  libtagc0 1.7-1ubuntu5
  •  libtalloc2 2.0.7-3
  •  libtasn1-3 2.10-1ubuntu1.1
  •  libtdb1 1.2.9-4
  •  libtelepathy-farstream2 0.4.0-0ubuntu1
  •  libtelepathy-glib0 0.18.2-0ubuntu1
  •  libtelepathy-logger2 0.4.0-0ubuntu1
  •  libtext-charwidth-perl 0.04-7build1
  •  libtext-iconv-perl 1.7-5
  •  libtext-wrapi18n-perl 0.06-7
  •  libthai-data 0.1.16-3
  •  libthai0 0.1.16-3
  •  libtheora0 1.1.1+dfsg.1-3ubuntu2
  •  libtiff4 3.9.5-2ubuntu1.5
  •  libtimezonemap1 0.3.2
  •  libtinfo5 5.9-4
  •  libtotem-plparser17 3.4.1-1
  •  libtotem0 3.0.1-0ubuntu21.1
  •  libtumbler-1-0 0.1.24-0ubuntu1
  •  libudev0 175-0ubuntu9.4
  •  libunique-3.0-0 3.0.2-1
  •  libunity9 5.12.0-0ubuntu1.1
  •  libupower-glib1 0.9.15-3git1
  •  libusb-0.1-4 2:0.1.12-20
  •  libusb-1.0-0 2:1.0.9~rc3-2ubuntu1
  •  libusbmuxd1 1.0.7-2ubuntu0.1
  •  libuuid-perl 0.02-4ubuntu1
  •  libuuid1 2.20.1-1ubuntu3
  •  libv4l-0 0.8.6-1ubuntu2
  •  libv4lconvert0 0.8.6-1ubuntu2
  •  libvisual-0.4-0 0.4.0-4
  •  libvisual-0.4-plugins 0.4.0.dfsg.1-7
  •  libvorbis0a 1.3.2-1ubuntu3
  •  libvorbisenc2 1.3.2-1ubuntu3
  •  libvorbisfile3 1.3.2-1ubuntu3
  •  libvte-2.90-9 1:0.32.1-0ubuntu1
  •  libvte-2.90-common 1:0.32.1-0ubuntu1
  •  libwacom-common 0.4-1ubuntu1
  •  libwacom2 0.4-1ubuntu1
  •  libwavpack1 4.60.1-2
  •  libwbclient0 2:3.6.3-2ubuntu2.6
  •  libwebkitgtk-3.0-0 1.8.3-0ubuntu0.12.04.1
  •  libwebkitgtk-3.0-common 1.8.3-0ubuntu0.12.04.1
  •  libwind0-heimdal 1.6~git20120311.dfsg.1-2
  •  libwmf0.2-7 0.2.8.4-10ubuntu1
  •  libwmf0.2-7-gtk 0.2.8.4-10ubuntu1
  •  libwnck-3-0 3.4.0-0ubuntu1
  •  libwnck-3-common 3.4.0-0ubuntu1
  •  libwrap0 7.6.q-21
  •  libx11-6 2:1.4.99.1-0ubuntu2.1
  •  libx11-data 2:1.4.99.1-0ubuntu2.1
  •  libx11-xcb1 2:1.4.99.1-0ubuntu2.1
  •  libx86-1 1.1+ds1-7ubuntu1
  •  libxapian22 1.2.8-1
  •  libxatracker1 8.0.4-0ubuntu0.6
  •  libxau6 1:1.0.6-4
  •  libxaw7 2:1.0.9-3ubuntu1
  •  libxcb-dri2-0 1.8.1-1ubuntu0.2
  •  libxcb-glx0 1.8.1-1ubuntu0.2
  •  libxcb-render0 1.8.1-1ubuntu0.2
  •  libxcb-shape0 1.8.1-1ubuntu0.2
  •  libxcb-shm0 1.8.1-1ubuntu0.2
  •  libxcb-util0 0.3.8-2
  •  libxcb1 1.8.1-1ubuntu0.2
  •  libxcomposite1 1:0.4.3-2build1
  •  libxcursor1 1:1.1.12-1ubuntu0.1
  •  libxdamage1 1:1.1.3-2build1
  •  libxdmcp6 1:1.1.0-4
  •  libxext6 2:1.3.0-3ubuntu0.1
  •  libxfixes3 1:5.0-4ubuntu4.1
  •  libxfont1 1:1.4.4-1
  •  libxft2 2.2.0-3ubuntu2
  •  libxi6 2:1.6.0-0ubuntu2.1
  •  libxinerama1 2:1.1.1-3ubuntu0.1
  •  libxkbfile1 1:1.0.7-1ubuntu0.1
  •  libxklavier16 5.2.1-1ubuntu1
  •  libxml2 2.7.8.dfsg-5.1ubuntu4.6
  •  libxmu6 2:1.1.0-3
  •  libxmuu1 2:1.1.0-3
  •  libxp6 1:1.0.1-2ubuntu0.12.04.1
  •  libxpm4 1:3.5.9-4
  •  libxrandr2 2:1.3.2-2ubuntu0.2
  •  libxrender1 1:0.9.6-2ubuntu0.1
  •  libxres1 2:1.0.5-1ubuntu0.1
  •  libxslt1.1 1.1.26-8ubuntu1.3
  •  libxss1 1:1.2.1-2
  •  libxt6 1:1.1.1-2ubuntu0.1
  •  libxtst6 2:1.2.0-4ubuntu0.1
  •  libxv1 2:1.0.6-2ubuntu0.1
  •  libxvmc1 2:1.0.6-1ubuntu2.1
  •  libxxf86dga1 2:1.1.2-1ubuntu0.1
  •  libxxf86vm1 1:1.1.1-2ubuntu0.1
  •  libyaml-tiny-perl 1.50-1
  •  libyelp0 3.4.1-0ubuntu1
  •  libzeitgeist-1.0-1 0.3.18-1ubuntu1
  •  libzephyr4 3.0.1-1
  •  lightdm 1.2.3-0ubuntu2.3
  •  linux-firmware 1.79.6
  •  linux-generic-pae 3.2.0.51.61
  •  linux-headers-3.2.0-51 3.2.0-51.77
  •  linux-headers-3.2.0-51-generic-pae 3.2.0-51.77
  •  linux-headers-generic-pae 3.2.0.51.61
  •  linux-image-3.2.0-51-generic-pae 3.2.0-51.77
  •  linux-image-generic-pae 3.2.0.51.61
  •  linux-libc-dev 3.2.0-51.77
  •  linux-sound-base 1.0.25+dfsg-0ubuntu1.1
  •  localechooser-data 2.39ubuntu2
  •  locales 2.13+git20120306-3
  •  lockfile-progs 0.1.16
  •  login 1:4.1.4.2+svn3283-3ubuntu5.1
  •  logrotate 3.7.8-6ubuntu5
  •  lsb-base 4.0-0ubuntu20.2+elementary5~precise1
  •  lsb-release 4.0-0ubuntu20.2+elementary5~precise1
  •  lshw 02.15-2
  •  lsof 4.81.dfsg.1-1build1
  •  ltrace 0.5.3-2.1ubuntu2
  •  lupin-casper 0.51
  •  make 3.81-8.1ubuntu1.1
  •  makedev 2.3.1-89ubuntu2
  •  man-db 2.6.1-2ubuntu1
  •  manpages 3.35-0.1ubuntu1
  •  manpages-dev 3.35-0.1ubuntu1
  •  mawk 1.3.3-17
  •  maya-calendar 0.2.1~r458-0+pkg21~precise1
  •  midori-granite 0.5.2+r6270-0+pkg14~precise1
  •  mime-support 3.51-1ubuntu1
  •  mobile-broadband-provider-info 20120410-0ubuntu1
  •  modemmanager 0.5.2.0-0ubuntu2
  •  module-init-tools 3.16-1ubuntu2
  •  mount 2.20.1-1ubuntu3
  •  mountall 2.36.4
  •  mousetweaks 3.4.1-0ubuntu1
  •  mscompress 0.3-3.1
  •  mtools 4.0.12-1ubuntu0.12.04.1
  •  multiarch-support 2.15-0ubuntu10.4
  •  mutter-common 3.4.1-0ubuntu99~elementary6
  •  nano 2.2.6-1
  •  nautilus-data 1:3.4.2-0ubuntu8
  •  nautilus-sendto-empathy 3.4.2.3-0ubuntu1
  •  ncurses-base 5.9-4
  •  ncurses-bin 5.9-4
  •  net-tools 1.60-24.1ubuntu2
  •  netbase 4.47ubuntu1
  •  netcat-openbsd 1.89-4ubuntu1
  •  network-manager 0.9.4.0-0ubuntu4.2
  •  network-manager-gnome 0.9.4.1-0ubuntu2.3
  •  network-manager-pptp 0.9.4.0-0ubuntu1
  •  network-manager-pptp-gnome 0.9.4.0-0ubuntu1
  •  noise 0.2.3+r1496-0+pkg45~precise1
  •  notification-daemon 0.7.3-1
  •  notify-osd 0.9.34-0ubuntu2+nochameleon457~precise1
  •  notify-osd-icons 0.7
  •  notify-osd-icons-elementary 0.1-0+4+r1~precise1
  •  ntfs-3g 1:2012.1.15AR.1-1ubuntu1.2
  •  ntp 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  ntpdate 1:4.2.6.p3+dfsg-1ubuntu3.1
  •  numlockx 1.2-2
  •  nvidia-common 1:0.2.44.2
  •  obex-data-server 0.4.6-0ubuntu1
  •  obexd-client 0.44-0ubuntu1
  •  onboard 0.97.0-0ubuntu4
  •  oneconf 0.2.8.1
  •  openprinting-ppds 20120322-0ubuntu1
  •  openssh-client 1:5.9p1-5ubuntu1.1
  •  openssl 1.0.1-4ubuntu5.10
  •  os-prober 1.51ubuntu3
  •  overlay-scrollbar 0.2.16-0ubuntu1.1
  •  p7zip-full 9.20.1~dfsg.1-4
  •  pantheon 1.303-0~377~precise1
  •  pantheon-files 0.1.1-0~r1238+pkg14~precise1
  •  pantheon-greeter 1.0.1-0~r199+pkg21~precise1
  •  pantheon-print 0.1.1-0~r8+pkg9~precise1
  •  pantheon-shell 1.303-0~377~precise1
  •  pantheon-terminal 0.2.2-0~r491+pkg15~precise1
  •  pantheon-xsession-settings 0.5-0~57~precise1
  •  passwd 1:4.1.4.2+svn3283-3ubuntu5.1
  •  patch 2.6.1-3
  •  pciutils 1:3.1.8-2ubuntu5
  •  pcmciautils 018-6
  •  perl 5.14.2-6ubuntu2.3
  •  perl-base 5.14.2-6ubuntu2.3
  •  perl-modules 5.14.2-6ubuntu2.3
  •  pinyin-database 1.2.99-3
  •  pkg-config 0.26-1ubuntu1
  •  plank 0.3.0+bzr857-0elementary1~precise1
  •  plank-theme-pantheon 0.1~r6-0+pkg3+r1~precise1
  •  plymouth 0.8.2-2ubuntu31.1
  •  plymouth-label 0.8.2-2ubuntu31.1
  •  plymouth-theme-elementary 0.2.1~8-0~precise1
  •  plymouth-theme-elementary-text 0.1-0~15~precise1
  •  plymouth-theme-ubuntu-text 0.8.2-2ubuntu31.1
  •  pm-utils 1.4.1-9
  •  policykit-1 0.104-1ubuntu1
  •  policykit-1-gnome 0.105-1ubuntu3.1
  •  policykit-desktop-privileges 0.10
  •  poppler-utils 0.18.4-1ubuntu3.1
  •  powermgmt-base 1.31
  •  ppp 2.4.5-5ubuntu1
  •  pppconfig 2.3.18+nmu3ubuntu1
  •  pppoeconf 1.20ubuntu1
  •  pptp-linux 1.7.2-6
  •  preload 0.6.4-1
  •  print-test-page-elementary 1.0-0~1~precise1
  •  printer-driver-c2esp 23-1
  •  printer-driver-foo2zjs 20111202dfsg0-1ubuntu1
  •  printer-driver-gutenprint 5.2.8~pre1-0ubuntu2.1
  •  printer-driver-hpcups 3.12.2-1ubuntu3.1
  •  printer-driver-hpijs 3.12.2-1ubuntu3.1
  •  printer-driver-min12xxw 0.0.9-6ubuntu1
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu1
  •  printer-driver-postscript-hp 3.12.2-1ubuntu3.1
  •  printer-driver-ptouch 1.3-3ubuntu0.1
  •  printer-driver-pxljr 1.3+repack0-2
  •  printer-driver-sag-gdi 0.1-3
  •  printer-driver-splix 2.0.0+svn300-1.1ubuntu2
  •  procps 1:3.2.8-11ubuntu6
  •  psmisc 22.15-2ubuntu1.1
  •  pulseaudio 1:1.1-0ubuntu15.3
  •  pulseaudio-module-bluetooth 1:1.1-0ubuntu15.3
  •  pulseaudio-module-gconf 1:1.1-0ubuntu15.3
  •  pulseaudio-module-x11 1:1.1-0ubuntu15.3
  •  pulseaudio-utils 1:1.1-0ubuntu15.3
  •  python 2.7.3-0ubuntu2.2
  •  python-appindicator 0.4.92-0ubuntu1
  •  python-apt 0.8.3ubuntu7.1+elementary7~precise1
  •  python-apt-common 0.8.3ubuntu7.1+elementary7~precise1
  •  python-aptdaemon 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.gtk3widgets 0.43+bzr805-0ubuntu9
  •  python-aptdaemon.pkcompat 0.43+bzr805-0ubuntu9
  •  python-brlapi 4.3-1ubuntu5
  •  python-cairo 1.8.8-1ubuntu3
  •  python-chardet 2.0.1-2build1
  •  python-cups 1.9.61-0ubuntu2
  •  python-cupshelpers 1.3.8+20120201-0ubuntu8.1
  •  python-dbus 1.0.0-1ubuntu1
  •  python-dbus-dev 1.0.0-1ubuntu1
  •  python-debian 0.1.21ubuntu1
  •  python-debtagshw 1.9+git20120320-0ubuntu1
  •  python-defer 1.0.2+bzr481-1
  •  python-gdbm 2.7.3-1ubuntu1
  •  python-gi 3.2.2-1~precise
  •  python-gi-cairo 3.2.2-1~precise
  •  python-gnomekeyring 2.32.0+dfsg-1
  •  python-gnupginterface 0.3.2-9.1ubuntu3
  •  python-gobject 3.2.2-1~precise
  •  python-gobject-2 2.28.6-10ubuntu1
  •  python-gst0.10 0.10.22-3ubuntu0.1
  •  python-gtk2 2.24.0-3
  •  python-httplib2 0.7.2-1ubuntu2
  •  python-ibus 1.4.1-3ubuntu1
  •  python-imaging 1.1.7-4
  •  python-libxml2 2.7.8.dfsg-5.1ubuntu4.6
  •  python-louis 2.3.0-3
  •  python-minimal 2.7.3-0ubuntu2.2
  •  python-notify 0.1.1-3
  •  python-oauth 1.0.1-3build1
  •  python-openssl 0.12-1ubuntu2
  •  python-packagekit 0.7.2-4ubuntu3
  •  python-pam 0.4.2-12.2ubuntu4
  •  python-pexpect 2.3-1ubuntu2
  •  python-piston-mini-client 0.7.2+bzr57-0ubuntu1
  •  python-pkg-resources 0.6.24-1ubuntu1
  •  python-pyatspi2 2.4.0+dfsg-0ubuntu3
  •  python-pycurl 7.19.0-4ubuntu3
  •  python-pyicu 1.3-1
  •  python-renderpm 2.5-1.1build1
  •  python-reportlab 2.5-1.1build1
  •  python-reportlab-accel 2.5-1.1build1
  •  python-serial 2.5-2.1build1
  •  python-simplejson 2.3.2-1
  •  python-smbc 1.0.13-0ubuntu1
  •  python-software-properties 0.82.7.3
  •  python-speechd 0.7.1-6ubuntu3
  •  python-twisted-bin 11.1.0-1ubuntu2
  •  python-twisted-core 11.1.0-1ubuntu2
  •  python-twisted-web 11.1.0-1
  •  python-ubuntu-sso-client 3.0.2-0ubuntu3
  •  python-virtkey 0.60.0-0ubuntu5
  •  python-xapian 1.2.8-1
  •  python-xdg 0.19-3ubuntu2
  •  python-xkit 0.4.2.3build1
  •  python-zeitgeist 0.9.0-1ubuntu1
  •  python-zope.interface 3.6.1-1ubuntu3
  •  python2.7 2.7.3-0ubuntu3.2
  •  python2.7-minimal 2.7.3-0ubuntu3.2
  •  radeontool 1.6.2-1.1
  •  rdate 1:1.2-4build1
  •  readline-common 6.2-8
  •  realpath 1.16
  •  reiserfsprogs 1:3.6.21-1build1
  •  resolvconf 1.63ubuntu16
  •  rfkill 0.4-1ubuntu2
  •  rsync 3.0.9-1ubuntu1
  •  rsyslog 5.8.6-1ubuntu8.4
  •  rtkit 0.10-2
  •  samba-common 2:3.6.3-2ubuntu2.6
  •  samba-common-bin 2:3.6.3-2ubuntu2.6
  •  sane-utils 1.0.22-7ubuntu1
  •  scratch-text-editor 2.0~r1099-0+pkg49~precise1
  •  sed 4.2.1-9
  •  sensible-utils 0.0.6ubuntu2
  •  sessioninstaller 0.20+bzr128-0ubuntu1.2
  •  sgml-base 1.26+nmu1ubuntu1
  •  shared-mime-info 1.0-0ubuntu4.1
  •  shotwell 0.14.1-0ubuntu1~precise6
  •  slingshot-launcher 0.7.2+r364-0+pkg21~precise1
  •  smbclient 2:3.6.3-2ubuntu2.6
  •  software-center 5.2.9+elementary13~precise1
  •  software-center-aptdaemon-plugins 0.1.2
  •  software-properties-common 0.82.7.3
  •  software-properties-gtk 0.82.7.3
  •  sound-theme-freedesktop 0.7.pristine-2
  •  speech-dispatcher 0.7.1-6ubuntu3
  •  ssh-askpass-gnome 1:5.9p1-5ubuntu1.1
  •  ssl-cert 1.0.28ubuntu0.1
  •  strace 4.5.20-2.3ubuntu1
  •  sudo 1.8.3p1-1ubuntu3.4
  •  switchboard 1.0.1-0~r391+pkg17+r1~precise1
  •  switchboard-gnome-control-center 0.1-0~42~precise1
  •  switchboard-gnome-control-center-override 0.1~r3-0~precise1
  •  switchboard-plug-about 0.1.1-0~102~precise1
  •  switchboard-plug-default-applications 0.1.1~r55-0~precise1
  •  switchboard-plug-keyboard 0.1-0~66~precise1
  •  switchboard-plug-pantheon-shell 0.1.1-0~152~precise1
  •  switchboard-plug-power 0.1.1-0~80~precise1
  •  system-config-printer-common 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-gnome 1.3.8+20120201-0ubuntu8.1
  •  system-config-printer-udev 1.3.8+20120201-0ubuntu8.1
  •  sysv-rc 2.88dsf-13.10ubuntu11.1
  •  sysvinit-utils 2.88dsf-13.10ubuntu11.1
  •  tar 1.26-4ubuntu1
  •  tcpd 7.6.q-21
  •  telepathy-gabble 0.16.0-0ubuntu3.1
  •  telepathy-haze 0.6.0-0ubuntu1
  •  telepathy-idle 0.1.11-2ubuntu0.1
  •  telepathy-indicator 0.2.1-0ubuntu1
  •  telepathy-logger 0.4.0-0ubuntu1
  •  telepathy-mission-control-5 1:5.12.0-0ubuntu2.1
  •  telepathy-salut 0.8.0-0ubuntu1
  •  time 1.7-23.1
  •  toshset 1.76-2
  •  totem 3.0.1-0ubuntu21.1
  •  totem-common 3.0.1-0ubuntu21.1
  •  totem-plugins 3.0.1-0ubuntu21.1
  •  traceroute 1:2.0.18-1
  •  ttf-dejavu-core 2.33-2ubuntu1
  •  ttf-freefont 20100919-1
  •  ttf-unifont 1:5.1.20080914-1.1ubuntu1
  •  tumbler 0.1.24-0ubuntu1
  •  tumbler-common 0.1.24-0ubuntu1
  •  tumbler-plugins-extra 0.1.24-0ubuntu1
  •  tzdata 2012e-0ubuntu0.12.04.1
  •  ubiquity 2.10.25+elementary25~precise1
  •  ubiquity-casper 1.315.1+elementary2~precise1
  •  ubiquity-frontend-gtk 2.10.25+elementary25~precise1
  •  ubiquity-ubuntu-artwork 2.10.25+elementary25~precise1
  •  ubuntu-docs 12.04.6
  •  ubuntu-extras-keyring 2010.09.27
  •  ubuntu-keyring 2011.11.21.1
  •  ubuntu-minimal 1.267.1
  •  ubuntu-sso-client 3.0.2-0ubuntu3
  •  ubuntu-sso-client-gtk 3.0.2-0ubuntu3
  •  ubuntu-system-service 0.2.2
  •  ucf 3.0025+nmu2ubuntu1
  •  udev 175-0ubuntu9.4
  •  udisks 1.0.4-5ubuntu2.1
  •  unattended-upgrades 0.76ubuntu1
  •  unzip 6.0-4ubuntu1
  •  update-inetd 4.41
  •  update-manager 1:0.156.14.11+elementary4~precise1
  •  update-manager-core 1:0.156.14.11+elementary4~precise1
  •  update-notifier 0.119ubuntu8.6+elementary2~precise1
  •  update-notifier-common 0.119ubuntu8.6+elementary2~precise1
  •  upower 0.9.15-3git1
  •  upstart 1.5-0ubuntu7.2
  •  ureadahead 0.100.0-12
  •  usb-modeswitch 1.2.3+repack0-1ubuntu2
  •  usb-modeswitch-data 20120120-0ubuntu1
  •  usbmuxd 1.0.7-2ubuntu0.1
  •  usbutils 1:005-1
  •  user-setup 1.42ubuntu3
  •  user-specific-alternatives 0.1~r37-0~precise1
  •  util-linux 2.20.1-1ubuntu3
  •  uuid-runtime 2.20.1-1ubuntu3
  •  vbetool 1.1-2ubuntu1
  •  vim-common 2:7.3.429-2ubuntu2.1
  •  vim-tiny 2:7.3.429-2ubuntu2.1
  •  wamerican 7.1-1
  •  wget 1.13.4-2ubuntu1
  •  whiptail 0.52.11-2ubuntu10
  •  whoopsie 0.1.32
  •  wingpanel 0.2.4~r146-0+pkg14~precise1
  •  wireless-regdb 2011.04.28-1ubuntu3
  •  wireless-tools 30~pre9-5ubuntu2
  •  wodim 9:1.1.11-2ubuntu2
  •  wpasupplicant 0.7.3-6ubuntu2.1
  •  x-ttcidfont-conf 32+nmu2
  •  x11-apps 7.6+5ubuntu1
  •  x11-common 1:7.6+12ubuntu2
  •  x11-session-utils 7.6+2
  •  x11-utils 7.6+4ubuntu0.1
  •  x11-xfs-utils 7.6+1
  •  x11-xkb-utils 7.6+4
  •  x11-xserver-utils 7.6+3
  •  xauth 1:1.0.6-1
  •  xbitmaps 1.1.1-1
  •  xcursor-themes 1.0.3-1
  •  xdg-user-dirs 0.14-0ubuntu2+elementary6~precise1
  •  xdg-user-dirs-gtk 0.9-0ubuntu1+elementary4~precise1
  •  xdg-utils 1.1.0~rc1-2ubuntu6
  •  xfonts-base 1:1.0.3
  •  xfonts-encodings 1:1.0.4-1ubuntu1
  •  xfonts-scalable 1:1.0.3-1
  •  xfonts-utils 1:7.6+1
  •  xfsprogs 3.1.7
  •  xinit 1.3.1-1
  •  xinput 1.5.99.1-0ubuntu2
  •  xkb-data 2.5-1ubuntu1.3
  •  xml-core 0.13
  •  xorg 1:7.6+12ubuntu2
  •  xorg-docs-core 1:1.6-1ubuntu2
  •  xserver-common 2:1.11.4-0ubuntu10.13
  •  xserver-xorg 1:7.6+12ubuntu2
  •  xserver-xorg-core 2:1.11.4-0ubuntu10.13
  •  xserver-xorg-input-all 1:7.6+12ubuntu2
  •  xserver-xorg-input-evdev 1:2.7.0-0ubuntu1.2
  •  xserver-xorg-input-mouse 1:1.7.1-1build3
  •  xserver-xorg-input-synaptics 1.6.2-1ubuntu1~precise2
  •  xserver-xorg-input-vmmouse 1:12.9.0-0ubuntu0.1
  •  xserver-xorg-input-wacom 1:0.14.0-0ubuntu2.1
  •  xserver-xorg-video-all 1:7.6+12ubuntu2
  •  xserver-xorg-video-ati 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-cirrus 1:1.3.2-4build1
  •  xserver-xorg-video-fbdev 1:0.4.2-4ubuntu2
  •  xserver-xorg-video-geode 2.11.13-2build1
  •  xserver-xorg-video-intel 2:2.17.0-1ubuntu4.4
  •  xserver-xorg-video-mach64 6.9.0-1build2
  •  xserver-xorg-video-mga 1:1.4.13.dfsg-4build2
  •  xserver-xorg-video-neomagic 1:1.2.5-2build2
  •  xserver-xorg-video-nouveau 1:0.0.16+git20111201+b5534a1-1build3
  •  xserver-xorg-video-openchrome 1:0.2.904+svn1050-1ubuntu0.1
  •  xserver-xorg-video-qxl 0.0.16-2ubuntu0.1
  •  xserver-xorg-video-r128 6.8.1-5build2
  •  xserver-xorg-video-radeon 1:6.14.99~git20111219.aacbd629-0ubuntu2
  •  xserver-xorg-video-s3 1:0.6.3-4build2
  •  xserver-xorg-video-savage 1:2.3.3-1ubuntu1
  •  xserver-xorg-video-siliconmotion 1:1.7.5-1build2
  •  xserver-xorg-video-sis 1:0.10.3-3build2
  •  xserver-xorg-video-sisusb 1:0.9.4-2build2
  •  xserver-xorg-video-tdfx 1:1.4.3-4build2
  •  xserver-xorg-video-trident 1:1.3.4-2build2
  •  xserver-xorg-video-vesa 1:2.3.0-7build2
  •  xserver-xorg-video-vmware 1:12.0.1-1ubuntu1.1
  •  xz-lzma 5.1.1alpha+20110809-3
  •  xz-utils 5.1.1alpha+20110809-3
  •  yelp 3.4.1-0ubuntu1
  •  yelp-xsl 3.4.1-1
  •  zeitgeist 0.9.0-1ubuntu1
  •  zeitgeist-core 0.9.0-1ubuntu1
  •  zeitgeist-datahub 0.8.2-1ubuntu2
  •  zenity 3.4.0-0ubuntu4
  •  zenity-common 3.4.0-0ubuntu4
  •  zip 3.0-4
  •  zlib1g 1:1.2.3.4.dfsg-3ubuntu4


Reader Ratings
Reader supplied reviews for elementary OS

Average rating
8.1
from 199 review(s)
Please selecting a rating in the range of 1-10.
Please write at least one sentence about the distribution while limiting your review to 2040 characters.



What are your thoughts on elementary OS?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Comments (maximum 2,040 characters):




Past reviews - sort by:

Version: 5.0
Rating: 6
Date: 2019-03-13
Votes: 10


Have tried this distro out due to wanting something stable. I have been trying to get away from distro hopping. The one thing I can say about eOS is that it is consistent. Consistently buggy. I feel they made a bad descision jumping from sub 1 version to 5. IMO it is still a sub 1 version. The eOS team seem to be more into design than function of the system itself.

I have experienced unexpected reboots. unexpected sleep cycles. Sluggish at times. and other minor bugs. Linux Mint, Peppermint, and POP_OS have been the only stable distros out of the Ubuntu family in my 7 years in Linux.


Was this review helpful? Yes No
Version: 5.0
Rating: 4
Date: 2019-02-26
Votes: 8


As a long time Mac user, with a system no longer supported past 10.12 Sierra, I was intrigued and wanted to try Elementary as a way to keep current, after reading about it. I have just gotten Ubuntu 18.04.2 dual booting on my iMac. Having gotten past the black screen/Nomodeset issue, it is working well and no issues so far, when booted into Ubuntu.

I also trialed Elementary, using the Live USB, on a laptop converted to Linux (Manjaro).

I don't know if I'm missing something. I can't find any menus at all in the included apps. Looking through the "Getting Started" support on their web site, it appears that their apps don't have any. What you can do with the icons at the top of the app window is minimal, If it is correct that there are no menus,

Elementary is very hard to do much with compared to MacOS, Ubuntu and Manjaro, which I am using now. While it is certainly pretty, it is not going to replace Ubuntu on the iMac or laptop.


Was this review helpful? Yes No
Version: 5.0
Rating: 9
Date: 2019-02-25
Votes: 3


Loving this distro. Some people have no idea how good this is. Those who scream "bugs bugs bugs" are clearly here to sabotage. They're either minty or manjaro lovers.
One thing I notice is, when I play a video or streaming of youtube, it tends to freeze. Sounds still coming ok. I need to give it a touch, either on my touchpad or a mouse. I would give it a 10 otherwise.

Other than that, NO ISSUES.


Was this review helpful? Yes No

See all 199 reader reviews of elementary OS...


Copyright (C) 2001 - 2019 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith
Tips: BTC 1J5s35r7v8L3k2zmr3JmUfydzvdnsiNXm2 • PayPal.me/distrowatchweekly